Index: BOOK/general.ent
===================================================================
--- BOOK/general.ent	(revision cbe40efbabfe8a2b10c4d6fdf06a3d2733011487)
+++ BOOK/general.ent	(revision 711fda6399a27324c9ead48533f16ba15b862cc1)
@@ -1,7 +1,7 @@
 <?xml version="1.0" encoding="ISO-8859-1"?>
 
-<!ENTITY month "08"> <!-- Use two digits -->
+<!ENTITY month "09"> <!-- Use two digits -->
 <!ENTITY month_name "August">
-<!ENTITY day "30"> <!-- Use two digits -->
+<!ENTITY day "01"> <!-- Use two digits -->
 <!ENTITY year "2012"> <!-- Use four digits -->
 
Index: BOOK/patches.ent
===================================================================
--- BOOK/patches.ent	(revision cbe40efbabfe8a2b10c4d6fdf06a3d2733011487)
+++ BOOK/patches.ent	(revision 711fda6399a27324c9ead48533f16ba15b862cc1)
@@ -170,5 +170,5 @@
 <!ENTITY elftoaout-fixes-patch-size "6 KB">
 
-<!ENTITY silo-fixes-patch "silo-&silo-version;-fixes-2.patch">
-<!ENTITY silo-fixes-patch-md5 "b4ad6f61614df6ed7d17f086a5319134">
-<!ENTITY silo-fixes-patch-size "700 KB">
+<!ENTITY silo-fixes-patch "silo-&silo-version;-fixes-3.patch">
+<!ENTITY silo-fixes-patch-md5 "9a98957c90089be65f6cc72fcf40faa4">
+<!ENTITY silo-fixes-patch-size "32 KB">
